{
  "extends": "./tsconfig.json",
  "compilerOptions": {
    "composite": true,
    "outDir": "../../dist/out-tsc",
    "declaration": true,
    // "emitDeclarationOnly": true,
    // "declarationDir": "../../dist/libs/logger",
    // "declarationDir": "./dist",
    // "outFile": "./dist/index.d.ts ",
    "types": ["node"],
    "baseUrl": "."
  },
  "include": ["src/**/*.ts"],
  "exclude": ["jest.config.ts", "src/**/*.spec.ts", "src/**/*.test.ts"]
}
